﻿body {
    padding: 0;
    font-family: Arial, "Times New Roman", Times, serif;
    
    padding-bottom: 100px; 
}
html {
  position: relative;
  min-height: 100%;
}
img {
    border: 0;
}
a {
    text-decoration: none;
    font-weight: bold;
    color: #456380;
}

.btn-info {
    background-color:  #272727 !important;
    border-color: #272727 !important;  
}

.badge-info {
    background-color:  #272727 !important;
    border-color: #272727 !important;  
}

.badge-info:hover {
    cursor: default;
}

#mainNav{  
  background-color: white !important;
}
#mainNav a{
    color: #222;
}
.topLoggo{
    max-height: 50px;
}
.ingress{
    font-weight: bold;
}
.underRubbe{
    font-weight:bold;
    font-size:1.1em;
}
.link{
    font-weight:bold;
    font-size:1.0em;
}
.sysMed {
    color: #993333;
    font-weight: bold;
    margin-bottom: 10px;
    margin-top: 10px;
    display:inline-block;
}
.error {
    color: #993333;
    font-weight: bold;
    font-size:1.2em;
}
#visaText {
    font-size:1.1em;
}
#kundTextDiv {
    font-size: 1.1em;
}
#h_visaRules {
    display:none;
    margin:0px 0px 20px 0px;
    width:350px;
}
#bokaFormPage {
  max-width: 1000px;
}
#logginForm {   
   border: 1px solid;
    border-color: #CCC;
}
#litenLoggaBotom {
    position:relative;
    top:-70px;
    float:right;
}
.topLoggo {
	max-width: 500px;
}
#logInOut {
    text-align: right;
    margin: 0px 0px 20px 0px;
    padding: 0;
    font-size: 1.0em;
    color: #555;
}
.footerWrap {
  position: absolute;
  background-color: #f5f5f5;
  width: 100%;
  bottom: 0;
  left: 0;
  font-size: 0.75em;
}
ul#globalpages, ul#globalpages li {
    list-style: none;
    margin: 0;
    padding: 0;
    background-color: #cdcdcd;
}
ul#globalpages {
    margin-bottom: 0.6em; 
    float:left;
    height: inherit;
    width: inherit;
}
ul#globalpages li.break, .menu-break {
    clear: both;
}
.menu-break {
    margin: 0;
    padding: 0;
}
ul#globalpages li {
    float: left;
}
ul#globalpages li a {
    display: block;
    float: left;
    padding: 0.65em;
    color: #333;
    text-decoration: none;
}
ul#globalpages li.current a {
    background-color: #e4e4e4;
    margin: 0px;
}
ul#globalpages li a:hover {
    background-color: #d8d8d8;
}

.aktivitetInfoText{
    background-color: rgb(237,237,237);
}
/*
 -------- fullCalender -----------------
*/
#calFilterForm {
    width: 900px;
    margin: 0 auto;
}
#calendar {
    width: 900px;
    margin: 0 auto;
}
.booked,
.booked div,
.booked span {
background-color: #e2dede;
color: #999999;
}
.free,
.free div,
.free span {
    background-color: #9abe76;
    color: #333333;
}
.reserved,
.reserved div,
.reserved span {
    background-color: #f8d578;
    color: #333333;
}
.titelLista {
    padding: 10px 0px 5px 20px;
}
.itemDetail {
    padding: 0px 0px 0px 200px;
    margin: 0px 0px 0px 0px;
}
.itemDetailLink {
    display:inline;
    padding: 0px 0px 0px 20px;
}
.clearFix {
    clear: both;
}
#basketBox{
    border: 2px solid;
    border-color: #9abe76;
    max-width: 200px;
    min-width: 200px;
    padding: 5px;
    float: right;
    display: inline-block;
    margin-bottom: 10px;
}
.basketBoxItem{
    margin-bottom: 5px;
}
#basketBoxLink{
    float: right;
    margin-bottom: 5px;
    font-weight: bold;
}
#basketHeadline{
    font-size: larger;
    text-align: center;
    margin-bottom: 5px;
}
.basketItem {
    margin-top: 10px;
    padding: 5px;
    border-bottom: 1px solid;
}
.deleteItem {
    float: right;
    padding-right: 20px;
}
.basketItemDelLink {
    color: #993333;
}
.basketItemError {
    border: 1px solid;
    border-color: #993333;
}
.basketItemFull {
    background-color: red;
}
.basketItemSuccess {
    background-color: green;
}
.faGreen{
  color: #9abe76;
}
.modal-header, .close {
    background-color: #84c094;
    color:white !important;
    text-align: center;
}
.successText {
    color: green;
}
.warnText {
    color: red;
}
.dNone {
    display: none;
}
.greenButton {
    background-color: #9abe76;
    font-weight:bold;
}
#filterForm {   
    padding-bottom: 10px;
}
.listSearchForm {
    border-bottom: solid 1px;
    border-color: #ccc;
}
.aktKeyDiv {
    margin-top: 10px;
    margin-bottom: 10px;
}
.aktRecDiv {
    margin-left: 10px; 
    padding-bottom: 5px;
}
.aktRecDayDiv {
    width: 10%;
    display: inline-block;
}
.aktRecDateDiv {
    width: 40%;
    display: inline-block;
}
.aktRecUrlDiv {
    display: inline-block;
}
.freeText {
  /*
    color: #9abe76;    
  */
}
.bookedText {
  /*
    color: #999999;    
  */
}
.reservedText {
  /*
    color: #f8d578;    
  */
}
.passedText {
  
}
.datepicker td, .datepicker th {
    width: 2.5rem;
    height: 2.5rem;
    font-size: 0.85rem;
}
.datepicker {
    margin-bottom: 3rem;
}
.validateErrorText{
  font-size: 90% !important;
}
.infoPlatta {
	background-color: rgb(237,237,237);
	border: 1px solid;
    border-color: #CCC;
}